/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    BlackBeech Divi Child Theme
 Author:         BlackBeech
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#circle-image img {
border-radius: 50%;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image { width: 96px !important; }
.et_pb_blurb_position_left img { height: 96px !important; }
.et_pb_blurb_position_left .et-pb-icon { font-size: 96px !important; }